SELECT Код_типа_муфты INTO #TmpTable FROM Справочник_типов_муфт
SET IDENTITY_INSERT Справочник_типов_муфт ON

IF NOT EXISTS (SELECT * FROM #TmpTable WHERE Код_типа_муфты = 1) INSERT INTO Справочник_типов_муфт (Код_типа_муфты,Описание) VALUES (1,'концевая')
IF NOT EXISTS (SELECT * FROM #TmpTable WHERE Код_типа_муфты = 2) INSERT INTO Справочник_типов_муфт (Код_типа_муфты,Описание) VALUES (2,'соединительная')
IF NOT EXISTS (SELECT * FROM #TmpTable WHERE Код_типа_муфты = 3) INSERT INTO Справочник_типов_муфт (Код_типа_муфты,Описание) VALUES (3,'ответвительная')
IF NOT EXISTS (SELECT * FROM #TmpTable WHERE Код_типа_муфты = 4) INSERT INTO Справочник_типов_муфт (Код_типа_муфты,Описание) VALUES (4,'стопорная')
IF NOT EXISTS (SELECT * FROM #TmpTable WHERE Код_типа_муфты = 5) INSERT INTO Справочник_типов_муфт (Код_типа_муфты,Описание) VALUES (5,'мачтовая')
IF NOT EXISTS (SELECT * FROM #TmpTable WHERE Код_типа_муфты = 6) INSERT INTO Справочник_типов_муфт (Код_типа_муфты,Описание) VALUES (6,'концевая разделка кабеля')

SET IDENTITY_INSERT Справочник_типов_муфт OFF
DROP TABLE #TmpTable
